| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Static Public Member Functions | List of all members
Ogre::TerrainAutoUpdateLodFactory Class Reference
Optional Components » Terrain

`#include <OgreTerrainAutoUpdateLod.h>`

## Static Public Member Functions
static TerrainAutoUpdateLod * | getAutoUpdateLod (uint32 strategy)

## Member Function Documentation

## ◆ getAutoUpdateLod()

static TerrainAutoUpdateLod* Ogre::TerrainAutoUpdateLodFactory::getAutoUpdateLod | ( | uint32 | strategy | ) |
| inline static

References Ogre::BY_DISTANCE, Ogre::NONE, and OGRE_NEW.

The documentation for this class was generated from the following file:

- OgreTerrainAutoUpdateLod.h